RubyGems Navigation menu

stemmer4r 0.6

Stemmer4r is a Ruby extension that wraps the snowball stemmer library (libstemmer).

Gemfile
          gem 'stemmer4r', '~> 0.6'
  
  
  
  
  
  
  

install
          gem install stemmer4r
  
  
  
  
  
  
  

Authors:

  • Fabien POTENCIER

Owners:

Total downloads 7,620

For this version 1,487

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6 - May 13, 2005 (1.94 MB)
  2. 0.5 - May 12, 2005 (1.94 MB)
  3. 0.4 - May 11, 2005 (1.94 MB)
  4. 0.3 - May 11, 2005 (1.94 MB)
  5. 0.2 - May 11, 2005 (1.94 MB)
Show all versions (6 total)